﻿body {
    font-size: 12px;
    font-family: Arial;
}

.center-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
}

.loginBtn {
    background-color: #ff6610;
    color: white;
}

.imageHeader {
    width: 100%;
    background-color: white;
}

.loginForm {
    background-color: #eaeaea;
    width: 100%;
    padding: 10px 0 10px 0;
}

.spinner {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: url(../Images/buffering.gif) center center no-repeat #e9e9e9;
}
